/* ==========================
   zhm.css
   ======================= */

h1 {
    font-weight: normal;
    font-size: 36px;
    margin: 0 0 41px 0;
}

h2 {
    font-weight: normal;
    font-size: 28px;
    margin: 0 0 44px 0;
}

h3 {
    font-weight: normal;
    font-size: 19px;
    margin: 0 0 34px 0;
}

h3.divider {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 37px;
    padding-bottom: 15px;
    font-size: 19px;
}

p {
    font-size: 15px;
    line-height: 22px;
    color: #4e4e4e;
}

#wrapper {
    max-width: 1045px;
    padding: 0 20px;
    min-width: 280px;
}

a, a:visited, a:hover {
    color: #0098d4;
}

.txtCentered {
    text-align: center;
}

/* overlay (appended via JS) if burgermenu is visible */
.js-softOverlay {
    display: none;
    width: 100vw;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 98;
    background: #000000;
    opacity: 0.0;
}

.js-softOverlay.is-active {
    display: block;
    opacity: 0.2;
}

/* moduleHeader */
.moduleHeader {
    height: 130px;
}

.moduleHeader .boxHeaderBarZhm .boxLanguage {
    opacity: 0.3;
}

.moduleHeader .boxHeaderBarZhm .boxLanguage.active {
    opacity: 1;
}

.moduleHeader .boxLogo {
    display: inline-block;
    width: auto;
    height: auto;
    position: absolute;
    left: 20px;
    top: 50px;
    z-index:10;
}


.moduleHeader .boxBurger {
    display: inline-block;
    width: auto;
    position: absolute;
    top: 20px;
    right: 20px;

    transition: right 1s;
}

.moduleHeader .boxBurger.is-active {
    right: 280px;
    transition: right 1s;
}

.moduleHeader .boxHeaderBar.boxHeaderBarZhm {
    display: none;
    flex-flow: column nowrap;
    position: absolute;
    top: 0;
    right: -280px;
    width: 260px;
    height: 100vh;
    z-index: 99;
    font-weight: bold;
    background: #fff;
    -webkit-box-shadow: -10px 0px 8px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: -10px 0px 8px 0px rgba(0,0,0,0.3);
    box-shadow: -10px 0px 8px 0px rgba(0,0,0,0.3);

    transition: right 1s;
}

.moduleHeader .boxHeaderBarZhm.is-active {
    display: flex;
    right: 0;
    transition: right 1s;
}

.moduleHeader .boxHeaderBarZhm .innerModuleSocialInteractionZhm {
    display: block;
    height: 40px;
    margin: 0 10px;
    padding-bottom: 30px;
    border: 0;
}

.moduleHeader .boxHeaderBarZhm .innerModuleSocialInteractionZhm > .boxLanguage {
    top: 20px;
    bottom: auto;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems {
    border-top: 1px solid #000;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul {
    list-style-type: none;
    padding: 0;
    width: 100%;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul li {
    padding: 15px;
    border-bottom: 1px solid #000;
}

    /* gridContent */
.gridContent {
    padding-top: 1.5%;
}

.gridContentFull {
    width: auto;
    float: none;
    padding: 0;
}

/* moduleBreadcrumb */
.moduleBreadcrumb ul {
    padding: 25px 0 0 0;
}

.moduleBreadcrumb ul li,
.moduleBreadcrumb ul li a {
    color: #0098d4;
    font-size: 14px;
}

/* moduleSideNavi */
.moduleSideNavi .boxInnerWrapper > ul > li.active > a {
    background: #20b3d2;
}

/* boxImgFloat */
#wrapper .moduleContent .boxImgFloat {
    margin: 0 5% 0 0;
}

/* boxImgRight */
#wrapper .moduleContent .boxImgRight {
    margin: 0 0 0 8%;
}

#wrapper .moduleContent .boxBildunterschrift {
    color: #4e4e4e;
    line-height: 18px;
    margin: 0 0 70px 0;
}

#wrapper .moduleContent .boxVideounterschrift {
    color: #4e4e4e;
    font-size: 0.75em;
    line-height: 18px;
    margin: 16px 0 50px 0;
}

#wrapper .moduleContent ul span {
    color: #4e4e4e;
}

/* moduleContentTeaser */
.moduleContentTeaser header hr {
    background: #20b3d2;
}

.moduleContentTeaser header span {
    background: #20b3d2;
}

/* moduleContent */
.moduleContent ul {
    list-style: none;
    position: relative;
    padding: 0 0 0 40px;
}

.moduleContent ul li:before {
    content: "";
    background: url("/_common/img/icons/icon-list-bullet.svg") no-repeat left center;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 10px;
}

.moduleContent a.boxExternerLink {
    background: url("/_common/img/icons/icon-external-link.svg") no-repeat 0 center;
}

.moduleContent a.boxAnkerlinkIcon {
    background: url("/_common/img/icons/icon-jumpmark.svg") no-repeat 0 center;
}

.moduleContent a.boxStandaloneLink {
    color: #0098d4;
    text-decoration: underline;
    font-size: 15px;
    padding-left: 38px;
}

.moduleBackTop {
    padding-left: 20px;
}

.blueButton {
    background: #009AD6; /* Old browsers */
    background: -moz-linear-gradient(top,  #009AD6 0%, #00589c 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#009AD6), color-stop(100%,#00589c)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #009AD6 0%,#00589c 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #009AD6 0%,#00589c 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #009AD6 0%,#00589c 100%); /* IE10+ */
    background: linear-gradient(top,  #009AD6 0%,#00589c 100%); /* W3C */
}

/* divContentTeaser */
.divContentTeaser {
    border: none;
    margin: 0;
    padding: 0;
    background: #fff;
}

/* moduleContentTeaser */
.moduleContentTeaser {
    border-radius: 3px;
}

.moduleContentTeaser header {
    background: #fff;
    border: none;
    height: 75px;
}

.moduleContentTeaser header hr {
    display: none;
    visibility: hidden;
}

.moduleContentTeaser header span {
    background: white;
    color: #0098d4;
    display: block;
    font-weight: bold;
    margin: 0;
    padding: 15px;
}

.moduleContentTeaser .boxContent {
    padding: 0;
}

.moduleContentTeaser .boxContent p,
.moduleContentTeaser .boxContent small,
.moduleContentTeaser .boxContent strong {
    display: block;
    padding: 12px 15px 0 15px;
}

.moduleContentTeaser .boxContent small {
    padding-top: 0;
}

.moduleContentTeaser .boxContent .boxTime {
    display: none;
    visibility: hidden;
}

.moduleContentTeaser .boxContent p a {
    display: block;
}

/* moduleTabs */
.moduleTabs li {
    width: auto;
    padding: 7px;
    background: #20b3d2;
    background: -moz-linear-gradient(top, #20b3d2 0%, #0184a0 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #20b3d2), color-stop(100%, #0184a0));
    background: -webkit-linear-gradient(top, #20b3d2 0%, #0184a0 100%);
    background: -o-linear-gradient(top, #20b3d2 0%, #0184a0 100%);
    background: -ms-linear-gradient(top, #20b3d2 0%, #0184a0 100%);
    background: linear-gradient(to bottom, #20b3d2 0%, #0184a0 100%);
}

/* moduleFooterNavi */
.moduleFooterNaviZhm {
    width: 100%;
    min-width: 320px;
    background: #e9e9e9;
}

.moduleFooterNaviZhm > .navWrapper {
    max-width: 680px;
    margin: 0 auto;
    padding: 40px 15px 30px 15px;
}

.moduleFooterNaviZhm .navWrapper > p {
    text-align: center;
}

.moduleFooterNaviZhm .navWrapper > .imgContainer {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: 30px;
}

.moduleFooterNaviZhm .navWrapper > .imgContainer > img {
    padding: 0 10px;
    margin-bottom: 10px;
}

.moduleFooterNaviZhm .navWrapper > ul {
    position: relative;
    padding-top: 40px;
    border-top: 1px solid #CBCBCB;
}

.moduleFooterNaviZhm .navWrapper > ul li {
    max-width: calc(100% - 40px);
    margin-bottom: 20px;
    color: #24a5db;
}

.moduleFooterNaviZhm .navWrapper > ul li.icon {
    position: absolute;
    top: 40px;
    right: 0;
}

.moduleFooterNaviZhm .navWrapper > ul li a {
    border-bottom: 2px solid #0098D8;
}

.moduleFooterNaviZhm .navWrapper > ul li a:hover {
    text-decoration: none;
}

.moduleFooterNaviZhm ul li.noBorder a {
    border-bottom: 0;
}

/* moduleFooter */
.moduleFooter {
    background-color: #247797;
}

.moduleContent .boxSubheadline .boxText span {
    background-color: #20b3d2;
}

.moduleContent .boxSubheadline .boxBorderTop {
    border-top: 1px solid #20b3d2;
}

.moduleTeaser3Float .boxOuter {
    background: #fff;
}

.alTeaserParent .moduleTeaser3Float {
    width: 100%;
    margin: 0;
}

.alTeaserParent .divTeaser {
    margin: 0;
}

.al-teaser,
.al-teaser:hover {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

h2.al-teaser__heading {
    margin-bottom: 0;
    font-size: 18px;
}

.al-teaser__text p {
    margin: 15px 0 !important;
}

.wrapBoxPersonal {
    display: flex;
    flex-direction: column;
}

.wrapBoxPersonal .innerBoxPersonal {
    border-bottom: 0;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.wrapBoxPersonal .innerBoxPersonal .innerBoxPersonalContent strong {
    display: block;
    margin-top: 15px;
    margin-bottom: 10px;
}

.wrapBoxPersonal .innerBoxPersonal .innerBoxPersonalContent span {
    display: block;
}

.wrapBoxPersonal .innerBoxPersonal .innerBoxPersonalContent {
    color: #4e4e4e;
    font-size: 15px;
}

.wrapBoxPersonal .innerBoxPersonal img {
    width: 125px;
    height: 125px;
    border-radius: 100%;
    margin-right: 25px;
    float: none;
}

#wrapper .moduleContent .wrapBoxPersonal .innerBoxPersonal .boxBildunterschrift{
    position: relative;
    top: 10px;
    color: #8A9199;
    width: 125px;
    text-align: center;
    margin: 0 0 30px 0;
}

.al-personImgWrapper {
    height: auto;
    float: none;
    display: block;
}

.wrapBoxPersonal .innerBoxPersonal .innerBoxPersonalContent {
    margin: 0;
}

.innerBoxPersonal a, .innerBoxPersonal a.boxExternerLink {
    padding-left: 26px;
    left: 0;
}

/* edelgallery */
.edelgallery .edelgallery-stage-next {
    background: url("/_common/img/icons/icon-gallery-right-big.svg") no-repeat center center;
}

.edelgallery .edelgallery-stage-back {
    background: url("/_common/img/icons/icon-gallery-left-big.svg") no-repeat center center;
}

.edelgallery .edelgallery-stage .edelgallery-stage-back,
.edelgallery .edelgallery-stage .edelgallery-stage-next {
    background-color: #e9e9e9;
    opacity: 1;
    width: 60px;
}

.edelgallery .edelgallery-stage .edelgallery-stage-back.is_disabled,
.edelgallery .edelgallery-stage .edelgallery-stage-next.is_disabled {
    background-color: #e9e9e9;
}

.edelgallery-thumbs .edelgallery-thumbs-next {
    background: url("/_common/img/icons/icon-gallery-right-small.svg") center center no-repeat;
}

.edelgallery-thumbs .edelgallery-thumbs-back {
    background: url("/_common/img/icons/icon-gallery-left-small.svg") center center no-repeat;
}

.edelgallery-thumbs .edelgallery-button {
    opacity: 1;
}

/* moduleTabs */
.moduleContent .moduleTabs {
    display: flex;
    flex-wrap: wrap;
    border-bottom: 0;
}

.moduleContent .moduleTabs li {
    background: transparent;
    border: none;
    float: none;
    text-align: center;
    margin: 0;
    padding: 20px 0 0 0;
    border-bottom: 1px solid #d8d8d8;
}

.moduleContent .moduleTabs li:before {
    display: none;
    visibility: hidden;
}

.moduleContent .moduleTabs li a {
    color: #0098d4;
    padding: 8px 5px;
    display: block;
    font-size: 12px;
}

.moduleContent .moduleTabs li a:hover {
    color: #0098d4;
    text-decoration: none;
}

.moduleContent .moduleTabs li.active,
.ie9 .moduleContent .moduleTabs li.active,
.ie8 .moduleContent .moduleTabs li.active,
.ie7 .moduleContent .moduleTabs li.active {
    color: #4e4e4e;
    background: transparent;
}

.moduleContent .moduleTabs li.active a,
.ie9 .moduleContent .moduleTabs li.active a,
.ie8 .moduleContent .moduleTabs li.active a,
.ie7 .moduleContent .moduleTabs li.active a {
    border-bottom: 5px solid #0098d4;
    color: #4e4e4e;
    outline: none;
}

/* mod-map */
.mod-map .m-infolayer{
    padding-top: 15px;
    width: 220px;
}

.mod-map .m-infolayer .m-name {
    margin-bottom: 10px;
    font-weight: bold;
}

.mod-map .m-infolayer .m-memberlist ul {
    list-style: none;
    padding: 0;
    margin: 0;
}


.mod-map .m-infolayer .m-memberlist ul  li{
    margin: 0 0 6px 0;
}

.gm-style-iw div{
    max-height: inherit !important;
    overflow: inherit !important;
}


/* .innerModuleToggle */
.innerModuleToggle .innerBoxButton {
    background: #fff;
    border: 1px solid #d8d8d8;
    color: #0098d4;
    padding: 13px 10px 11px 10px;
    font-size: 12px;
    margin: 0;
}

.innerModuleToggle .innerBoxButton span {
    background: url("/_common/img/icons/icon-accordion-right.svg") transparent  no-repeat center center;
    margin-right: 9px;
}

.innerModuleToggle .globalToggleActive span {
    background: url("/_common/img/icons/icon-accordion-down.svg") transparent  no-repeat center center;
}

.innerModuleToggle .globalToggleActive,
.innerModuleToggle .innerBoxContent {
    background: #e9e9e9;
}

.innerModuleToggle .innerBoxWrap {
    margin: 0 0 10px 0;
}

.innerModuleToggle .innerBoxContent {
    margin: 0 0 15px 0;
}

.innerModuleToggle .innerBoxContent .boxPadding h4 {
    color: #4e4e4e;
}

.innerModuleToggle .globalToggleActive {
    color: #4e4e4e;
}

.innerModuleToggle .boxPadding {
    padding: 10px 28px;
}

.moduleTable .boxTable .boxRow {
    display: block;
    border-top: 1px solid #d8d8d8;
}

.moduleTable .boxTable .boxRow:last-child {
    border-bottom: 1px solid #d8d8d8;
}

.moduleTable .boxTable .boxColumn {
    border-bottom: 0;
    min-width: 200px;
    color: #4e4e4e;
    font-size: 15px;
}

.moduleTable .boxTable .boxRow .boxColumn:first-child  {
    font-weight: bold;
}

.moduleTable .boxTable .boxColumn,
.moduleTable .boxTable .boxColumn:hover {
    background-color: transparent;
    margin: 0;
    border: 0;
    padding: 17px 0 0 0;
}

.moduleTable .boxTable .boxColumn:last-child {
    padding: 17px 10px 17px 0;
}

.moduleTable .boxTable .boxColumn:before {
    display: none;
    visibility: hidden;
}

.moduleTable .boxTable .boxColumn span.colHead {
    display: inline-block;
    width: 100%;
    font-weight: bold;
    color: #a9a9a9;
}

.moduleTable .boxRow.boxRowHead {
    display: none;
    border: 0;
    font-weight: bold;
}

.moduleTable .boxRow.boxRowHead .boxColumn {
    color: #a9a9a9;
}

/* .moduleTableCenter */
.moduleTable.moduleTableCenter {
    max-width: 680px;
    margin-left: auto;
    margin-right: auto;
}

.moduleTable.moduleTableCenter h3 {
    margin-bottom: 15px;
    text-align: center;
}

.moduleTable.moduleTableCenter a.boxStandaloneLink {
    color: #0098d4;
    text-decoration: underline;
    font-size: 15px;
    text-align: center;
    width: 100%;
    display: inline-block;
}

.moduleTable.moduleTableCenter .boxTable {
    margin-bottom: 10px;
}

.moduleTable.moduleTableCenter .boxTable .boxRow .boxColumn:not(:first-child) {
    padding-top: 4px;
}

.moduleTable.moduleTableCenter .boxTable .boxRow .boxColumn:first-child {
    font-weight: normal;
}

.moduleTable.moduleTableCenter .boxTable .boxRow .boxColumn.boxColumnBlue {
    font-weight: bold;
    color: #0098D8;
    font-size: 16px;
}


/* .moduleFormZhm */
.moduleFormZhm {
    /*
    width: 100vw;
    overflow-x: hidden;
    position: absolute;
    left: 0;

     */
    background: #0098d4;
    width: 100%;
    margin-top: -150px;
}
.formErrorMsg {
    color: #fff;
    font-weight: bold;
    border: 3px solid red;
    padding: 12px;
    margin: 12px 0;
    display: block;
}


/* .moduleFormLiquidZhm */
.moduleFormLiquidZhm {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
    position: relative;
    padding: 45px 0 60px 0;
    background: #0098d4;
    color: #fff;
    font-size: 15px;
}

/*
.moduleFormLiquidZhm:before,
.moduleFormLiquidZhm:after {
    content: "";
    position: absolute;
    top: 0;
    width: 100vw;
    height: 100%;
    background: #0098d4;
    visibility: visible;
}

.moduleFormLiquidZhm:before {
    left: -100vw;
}

.moduleFormLiquidZhm:after {
    left: auto;
    right: -100vw;
}
*/
.moduleFormLiquidZhm > .boxRow {
    margin-bottom: 10px;
    padding: 0 20px;
}

.moduleFormLiquidZhm > p.boxRow {
    margin: 10px 0 20px 0;
    color: #fff;
}

.moduleFormLiquidZhm > h2.boxRow {
    font-weight: normal;
    font-size: 20px;
    margin: 0 0 30px 0;
    color: #fff;
}

.moduleFormLiquidZhm > .boxRow.boxRowCol1-2 {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
}

.moduleFormLiquidZhm > .boxRow.boxRowCol1-2 > label.boxLeft {
    width: 50%;
    padding: 0 5px 0 0;
}

.moduleFormLiquidZhm > .boxRow.boxRowCol1-2 > input {
    width: 50%;
}

/* submit btn */
.moduleFormLiquidZhm > .boxRowSubmit {
    margin-top: 10px;
}

.moduleFormLiquidZhm > .boxRowSubmit >.blackButton {
    width: auto;
    background: #000;
    color: #fff;
    float: right;
}

/* cbx elems start*/

/* Customize the label (the container) */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 18px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #ffffff;
    border-radius: 5px;
}

/* On mouse-over, add a grey background color */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer:hover input ~ .checkmark {
    background-color: #ffffff;
}

/* When the checkbox is checked, add a blue background */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer input:checked ~ .checkmark {
    /*background-color: #2196F3;*/
}

/* Create the checkmark/indicator (hidden when not checked) */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.moduleFormLiquidZhm > .boxRow.boxRowRadioCheckbox .boxInput .checkmarkContainer .checkmark:after {
    left: 7px;
    top: 2px;
    width: 5px;
    height: 12px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/* cbx elems end */

.moduleFormLiquidZhm > .boxRow label {
    font-size: 15px;
}

.moduleFormLiquidZhm > .boxRow label a {
    text-decoration: underline;
    white-space: nowrap;
    color: #fff;
}

.moduleFormLiquidZhm > .boxRow label > span.noWrap {
    white-space: nowrap;
}

.moduleFormLiquidZhm > .boxRow label.boxLeft {
    display: inline-block;
    margin-bottom: 2px;
    padding-left: 4px;
}

/* input, textarea elems */
.moduleFormLiquidZhm > .boxRow > input,
.moduleFormLiquidZhm > .boxRow > textarea {
    border-radius: 10px;
    border: 0;
    width: 100%;
    padding: 10px;

    color: #4e4e4e;
}

.moduleFormLiquidZhm > .boxRow > input:focus,
.moduleFormLiquidZhm > .boxRow > textarea:focus {
    outline: 0;
}

.moduleFormLiquidZhm > .boxRow > input {
    height: 50px;
}

.moduleFormLiquidZhm > .boxRow > input::-webkit-input-placeholder {
    font-size: 15px;
    color: #a9a9a9;
    opacity: 1;
}
.moduleFormLiquidZhm > .boxRow > input::-moz-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > input:-moz-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > input::-ms-input-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > input::placeholder {
    font-size: 15px;
    color: #a9a9a9;
}

.moduleFormLiquidZhm > .boxRow > textarea {
    min-height: 120px;
    padding-top: 20px;
    resize: none;
}

.moduleFormLiquidZhm > .boxRow > textarea::-webkit-input-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > textarea::-moz-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > textarea:-moz-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > textarea::-ms-input-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > input::-moz-placeholder {
    font-size: 15px;
    color: #a9a9a9;
}
.moduleFormLiquidZhm > .boxRow > textarea::placeholder {
    font-size: 15px;
    color: #a9a9a9;
}

/*start aleri fixes*/

/*
    base fixes all cms3x mandanten, aleri 2018-12
*/

.moduleHeader .boxLogo img {
    max-width: 350px;
}

.moduleContent a.boxStandaloneLink, .moduleContent a.boxExternerLink {
    padding-left: 26px;
}
h2,h3,h4 {
    margin: 20px 0 10px 0;
}





/* css 4 configurable flyout menu */
.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.flat > li > ul {
    display:none;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly > li > ul {
    position:relative;
    left:0;
    top:0;
    background: #fff;
    display: none;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li:hover ul {
    display: block;
    z-index: 1000;
}
.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li ul li {
    padding: 2px 5px;
    width: 94%;
    border: 0;
    font-weight: normal;
    text-align: center;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly {
    text-align: center;
}

.moduleContent .boxImgFloatMidsize {
    max-width: 60%;
    float:none;
}



@media all and (min-width: 920px) {

    .moduleContent .boxImgFloatMidsize {
        max-width: 250px;
        float:left;
    }

    .moduleHeader .boxLogo img {
        margin-top: 25px;
        width: 350px;
        max-height:85px;
        top: 0 !important;
    }
    /*important z-indizes with flyout menu */
    .moduleHeader {z-index: 100000;}
    .mod-stage-swiper {z-index: -10;}

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly {
        display: block;
        text-align: right;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly > li > ul {
        position:absolute;
        left:-15000px;
        top:50px;
        background: #fff;
        display: inline;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li:hover ul {
        position: absolute;
        left: 0;
        top: 40px;
        background-color: #fff;
        color:#fff;
        display: inline;
        width: 98%;
    }


    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li ul li {
        padding: 3px 5px;
        width: 100%;
        overflow: hidden;
        cursor: pointer;
        background-color: #fff;
        font-size: 1.1em;
        /*min-width: 180px;*/
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems li.fly-2 a {
        font-size: 1em;
        margin-left: 2px;
        font-weight: normal;
        margin-right: 2px;
    }



    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems >ul.fly  {
        margin: -10px 0 27px 0;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly > li  {
        display: inline-block;
        padding: 10px 0px 10px 20px;
        text-decoration: none;
        position: relative;
    }

}
/* end css 4 configurable flyout menu */




/*end aleri fixes*/

@media all and (min-width: 768px) {

    body {
        background: #fff url("/_common/img/bg/bg_zhm.jpg") no-repeat center 123px;
    }

    .moduleContent .boxImgFloatMidsize {
        max-width: 250px;
        float:left;
    }

    .moduleHeader {
        height: 120px;
        margin-bottom: 22px;
        position: relative;
    }

    .moduleHeader .boxLogo {
        display: block;
        top: 15px;
        left: 2px;
        padding-top: 0;
    }

    .moduleBreadcrumb ul {
        padding: 25px 0 0 5%;
    }

    .moduleContent .boxImgFloat {
        width: 48.5%;
    }

    /* IE11 doesnt like -10! */
    .moduleContentTeaser {
        width: calc( (100% / 3) - 11px);
    }

    .moduleContentTeaser~.moduleContentTeaser {
        margin: 0 15px;
    }

    .moduleContentTeaser~.moduleContentTeaser~.moduleContentTeaser {
        margin: 0;
    }

    .alTeaserParent .moduleTeaser3Float {
        width: calc(100% / 2 - 15px);
        margin-right: 25px;
    }

    .alTeaserParent .moduleTeaser3Float:last-child {
        margin: 0;
    }

    .al-teaser__content {
        bottom: 7%;
        padding: 48px 40px 20px
    }

    .al-teaser__text p {
        max-width: 280px;
        color: #fff;
        font-weight: normal;
    }

    .edelgallery-thumbs .edelgallery-thumbs-next {
        right: -30px;
    }

    .edelgallery-thumbs .edelgallery-thumbs-back {
        left: -30px;
    }

    .moduleContent .moduleTabs {
        margin: 0 0 55px;
    }

    .moduleContent .moduleTabs li a {
        padding: 8px 19px;
        font-size: 14px;
    }

    /* .innerModuleToggle */
    .innerModuleToggle .innerBoxButton {
        font-size: 14px;
    }

    /* Stage exception*/

    .gridContentStage {
        padding-top: 0;
    }

    .gridContentStage .gridContentFull {
        padding: 0;
    }

    .gridContentFull {
        padding: 0 60px 0 5%;
    }

    .moduleFormLiquidZhm > h2.boxRow {
        font-size: 28px;
        margin: 0 0 40px 0;
    }

    .moduleFooterNaviZhm > .navWrapper {
        padding: 50px 30px 0 30px;
    }


    .moduleFooterNaviZhm .navWrapper > .imgContainer {
        justify-content: space-around;
        padding: 0 30px;
    }

    .moduleFooterNaviZhm .navWrapper > ul {
        padding: 30px 70px;
    }

    .moduleFooterNaviZhm .navWrapper > ul li {
        color: #24a5db;
        float: left;
        max-width: none;
        width: 25%;
        text-align: center;
    }

    .moduleFooterNaviZhm .navWrapper > ul li.icon {
        position: relative;
        top: auto;
        right: auto;
    }

    /* .moduleTable */
    .moduleTable .boxTable .boxColumn span.colHead {
        display: none;
    }

    .moduleTable .boxRow.boxRowHead {
        display: block;
    }

    /* .moduleTableCenter */
    .moduleTable.moduleTableCenter .boxTable {
        display: block;
    }

    .moduleTable.moduleTableCenter .boxTable .boxRow {
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-start;
    }

    .moduleTable.moduleTableCenter .boxTable .boxRow {
        position: relative;
        padding: 15px 0;
    }

    .moduleTable.moduleTableCenter .boxTable .boxRow .boxColumn {
        padding: 0 !important;
        width: 100%;
    }

    .moduleTable.moduleTableCenter .boxTable .boxRow .boxColumn:first-child {
        width: 100px;
        min-width: 100px;
    }

    .moduleTable.moduleTableCenter .boxTable .boxRow .boxColumn:last-child {
        text-align: right;
        width: auto;
    }

    .al-personImgWrapper {
        height: 250px;
        float: left;
        display: inline;
    }

    .wrapBoxPersonal .innerBoxPersonal .innerBoxPersonalContent {

        margin: 0 0 0 94px;
        min-height: 120px;

    }
    #wrapper .moduleContent .wrapBoxPersonal .innerBoxPersonal .boxBildunterschrift {
        margin: 0 0 70px 0;
    }
}

@media all and (min-width: 920px) {

    .moduleHeader .boxBurger {
        display: none;
    }

    .moduleHeader .boxHeaderBar.boxHeaderBarZhm {
        display: block;
        position: relative;
        top: auto;
        right: auto;
        width: auto;
        height: auto;
        z-index: 0;
        background: none;
        box-shadow: none;
    }

    .moduleHeader .boxHeaderBarZhm .innerModuleSocialInteractionZhm  {
        padding-right: 0;
        border: 0;
        margin: 0;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems {
        width: 100%;
        font-weight: bold;
        border: 0;
    }

    .boxHeaderBarZhm > .innerModuleNavItems ul {
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-end;
        padding: 0;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul li{
        padding: 0;
        border: 0;
    }

    .boxHeaderBarZhm > .innerModuleNavItems .navElem {
        margin-left: 35px;
        font-size: 14px;
    }

    .wrapBoxPersonal {
        flex-direction: row;
    }

    .wrapBoxPersonal .innerBoxPersonal {
        width: calc(100% / 2);
    }

    .wrapBoxPersonal .innerBoxPersonal .innerBoxPersonalContent {
        margin: 0 20px 0 94px;
    }
}

/* aleri flyout extensions , mat, 19-09-20 */

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.flat > li > ul {
    display:none;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly > li > ul {
    position:relative;
    left:0;
    top:0;
    background: #fff;
    display: none;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li:hover ul {
    display: block;
}
.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li ul li {
    padding: 2px 5px;
    width: 94%;
    border: 0;
    font-weight: normal;
    text-align: center;
}

.moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly {
    text-align: center;
}

@media all and (min-width: 920px) {
    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly {
        display: block;
        text-align: right;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly > li > ul {
        position:absolute;
        left:-15000px;
        top:50px;
        background: #fff;
        display: inline;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li:hover ul {
        position: absolute;
        left: 0;
        top: 40px;
        color:#fff;
        display: inline;
        width: 98%;
    }


    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems ul.fly li ul li {
        padding: 3px 5px;
        width: 100%;
        overflow: hidden;
        cursor: pointer;
        background-color: #fff;
        text-align: right;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems li.fly-2 a {
        font-size: 1em;
        margin-left: 2px;
        font-weight: normal;
        margin-right: 2px;
    }



    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems >ul.fly  {
        margin: -10px 0 27px 0;
    }

    .moduleHeader .boxHeaderBarZhm > .innerModuleNavItems > ul.fly > li  {
        display: inline-block;
        padding: 10px 0px 10px 20px;
        text-decoration: none;
        position: relative;
    }



}